<template>
    <div v-if='isActive' class='tab-content'>
        <slot></slot>
    </div>
</template>

<script>
export default {
    name: 'tab-component',
    props: {
        title: {
            type: String,
            default: 'Tab'
        },
        name: {
            type: String,
        }
    },
    data() {
        return {
            isActive: false
        }
    }
}
</script>


